TRYTOND(1)

NAME
trytond - Tryton Application Platform (Server)

SYNOPSIS
trytond

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

OPTIONS
Usage: trytond [options]

--version
    show program's version number and exit
-h, --help
    show this help message and exit
-c CONFIG, --config=CONFIG
    specify config file
--debug
    enable debug mode (start post-mortem debugger if exceptions occur)
-v, --verbose
    enable verbose mode
-d DB_NAME, --database=DB_NAME
    specify the database name
-i INIT, --init=MODULE_NAME
    init a module (use "all" for all modules)

    The first time a database is initialized with "-i" the admin password is read from a file defined by the TRYTONPASSFILE environment variable or interactively asked from the user.

-u UPDATE, --update=MODULE_NAME
    update a module (use "all" for all modules)
--pidfile=PIDFILE
    file where the server pid will be stored
--logfile=LOGFILE
    file where the server log will be stored
--disable-cron
    disable internal cron

FILES
/etc/trytond.conf

SEE ALSO
tryton(1)

HOMEPAGE
More information about the Tryton server and the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton server was written by the Tryton project <http://www.tryton.org/>.
This manual page was written by Daniel Baumann <daniel@debian.org> and Mathias Behrle <mathiasb@m9s.biz>.